<component name="libraryTable">
  <library name="Maven: com.xkcoding.justauth:justauth-spring-boot-starter:1.3.4">
    <CLASSES>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/com/xkcoding/justauth/justauth-spring-boot-starter/1.3.4/justauth-spring-boot-starter-1.3.4.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/com/xkcoding/justauth/justauth-spring-boot-starter/1.3.4/justauth-spring-boot-starter-1.3.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/com/xkcoding/justauth/justauth-spring-boot-starter/1.3.4/justauth-spring-boot-starter-1.3.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>